# 医药行业

## 什么是医药行业

　　**医药行业**是我国[国民经济](https://wiki.mbalib.com/wiki/%E5%9B%BD%E6%B0%91%E7%BB%8F%E6%B5%8E "国民经济")的重要组成部分，是[传统产业](https://wiki.mbalib.com/wiki/%E4%BC%A0%E7%BB%9F%E4%BA%A7%E4%B8%9A "传统产业")和现代产业相结合，一、二、三产业为一体的产业。其主要门类包括：化学原料药及制剂、中药材、[中药饮片](https://wiki.mbalib.com/wiki/%E4%B8%AD%E8%8D%AF%E9%A5%AE%E7%89%87 "中药饮片")、[中成药](https://wiki.mbalib.com/wiki/%E4%B8%AD%E6%88%90%E8%8D%AF "中成药")、抗生素、生物制品、[生化药品](https://wiki.mbalib.com/wiki/%E7%94%9F%E5%8C%96%E8%8D%AF%E5%93%81 "生化药品")、[放射性药品](https://wiki.mbalib.com/wiki/%E6%94%BE%E5%B0%84%E6%80%A7%E8%8D%AF%E5%93%81 "放射性药品")、[医疗器械](https://wiki.mbalib.com/wiki/%E5%8C%BB%E7%96%97%E5%99%A8%E6%A2%B0 "医疗器械")、卫生材料、制药机械、药用包装材料及医药商业。医药行业对于保护和增进人民健康、提高[生活质量](https://wiki.mbalib.com/wiki/%E7%94%9F%E6%B4%BB%E8%B4%A8%E9%87%8F "生活质量")，为[计划生育](https://wiki.mbalib.com/wiki/%E8%AE%A1%E5%88%92%E7%94%9F%E8%82%B2 "计划生育")、救灾防疫、军需战备以及促进[经济发展](https://wiki.mbalib.com/wiki/%E7%BB%8F%E6%B5%8E%E5%8F%91%E5%B1%95 "经济发展")和[社会](https://wiki.mbalib.com/wiki/%E7%A4%BE%E4%BC%9A "社会")进步均具有十分重要的作用。

## 医药行业的发展方向

　　（1）充分利用现有资产存量，严格控制新建制药[企业](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A "企业")，引导新的生物工程药物品种向现有企业集中。

　　（2）建立[风险投资机制](https://wiki.mbalib.com/wiki/%E9%A3%8E%E9%99%A9%E6%8A%95%E8%B5%84%E6%9C%BA%E5%88%B6 "风险投资机制")，尽快设立医药产业基金，引导[社会资金](https://wiki.mbalib.com/wiki/%E7%A4%BE%E4%BC%9A%E8%B5%84%E9%87%91 "社会资金")流向现代生物技术领域。鼓励[国有经济](https://wiki.mbalib.com/wiki/%E5%9B%BD%E6%9C%89%E7%BB%8F%E6%B5%8E "国有经济")增加在现代生物技术产业上的投入，以占领技术制高点，扩大控制力。

　　（3）加强[中国科学院](https://wiki.mbalib.com/wiki/%E4%B8%AD%E5%9B%BD%E7%A7%91%E5%AD%A6%E9%99%A2 "中国科学院")、军事医学科学院、中国医学科学院及有关生物技术科研机构与重点医药企业之间的[信息交流](https://wiki.mbalib.com/wiki/%E4%BF%A1%E6%81%AF%E4%BA%A4%E6%B5%81 "信息交流")，形成有利于[技术创新](https://wiki.mbalib.com/wiki/%E6%8A%80%E6%9C%AF%E5%88%9B%E6%96%B0 "技术创新")、加快科技成果[产业化](https://wiki.mbalib.com/wiki/%E4%BA%A7%E4%B8%9A%E5%8C%96 "产业化")的有效机制。引导企业早期介入生物技术[应用研究](https://wiki.mbalib.com/wiki/%E5%BA%94%E7%94%A8%E7%A0%94%E7%A9%B6 "应用研究")。

　　（4）采取切实有效的政策措施加大对现代生物技术产业化项目的科研补助、技改贴息及[企业资本金](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E8%B5%84%E6%9C%AC%E9%87%91 "企业资本金")注入的支持力度，形成一批具有[国际竞争力](https://wiki.mbalib.com/wiki/%E5%9B%BD%E9%99%85%E7%AB%9E%E4%BA%89%E5%8A%9B "国际竞争力")的[高新技术企业](https://wiki.mbalib.com/wiki/%E9%AB%98%E6%96%B0%E6%8A%80%E6%9C%AF%E4%BC%81%E4%B8%9A "高新技术企业")。

　　（5）重点利用重组DNA技术和原生质体融合技术构建新菌种或改造抗生素、[维生素](https://wiki.mbalib.com/wiki/%E7%BB%B4%E7%94%9F%E7%B4%A0 "维生素")、氨基酸等[产品](https://wiki.mbalib.com/wiki/%E4%BA%A7%E5%93%81 "产品")的生产菌种、提高发酵水平、降低消耗。开发预防、诊断与治疗恶性肿瘤、心脑血管疾病、神经系统疾病、消化系统疾病、艾滋病及免疫缺陷等严重威胁人类生命与健康疾病的新型疫苗、诊断试剂和[生物技术药物](https://wiki.mbalib.com/wiki/%E7%94%9F%E7%89%A9%E6%8A%80%E6%9C%AF%E8%8D%AF%E7%89%A9 "生物技术药物")；开发现有生物技术产品的新剂型，包括涂剂、栓剂、气雾剂、滴剂等；采用基因工程技术、细胞工程技术，生产濒危和稀缺中药材。

　　国际医药市场发展的取向和趋势可以概括为以下5条：

　　（1）所有[发达国家](https://wiki.mbalib.com/wiki/%E5%8F%91%E8%BE%BE%E5%9B%BD%E5%AE%B6 "发达国家")（以及少数[发展中国家](https://wiki.mbalib.com/wiki/%E5%8F%91%E5%B1%95%E4%B8%AD%E5%9B%BD%E5%AE%B6 "发展中国家")）人口日趋老龄化，适合老龄人口疾病特点的治疗药品需求量增大；

　　（2）由于住院医疗费用昂贵，凡是能够缩短住院日，特别是能够改变住院治疗为门诊治疗的新药都有极好的发展前景。能提高生物利用度和便于服用的控、缓释等药品将进一步发展；

　　（3）随着社会发展和环境的影响以及[疾病谱](https://wiki.mbalib.com/wiki/%E7%96%BE%E7%97%85%E8%B0%B1 "疾病谱")的变化，一些医疗领域尚缺乏高效、特效药物，从而为新药创制提供了机遇；

　　（4）[生物技术](https://wiki.mbalib.com/wiki/%E7%94%9F%E7%89%A9%E6%8A%80%E6%9C%AF "生物技术")的发展和在医药领域的广泛应用，将使许多疑难病症得到有效治疗，预计以基因工程为核心的治疗用[生物药品](https://wiki.mbalib.com/wiki/%E7%94%9F%E7%89%A9%E8%8D%AF%E5%93%81 "生物药品")、诊断试剂、疫苗将迅速发展，并将逐步扩大在世界医药市场的份额；

　　（5）非专利药品稳步增长，预防性药品及与保健相关的产品将更加受到人们的关注。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E5%8C%BB%E8%8D%AF%E8%A1%8C%E4%B8%9A&action=edit&section=3 "编辑段落: 我国医药行业的发展因素")]

## 我国医药行业的发展因素

　　医药是[高技术](https://wiki.mbalib.com/wiki/%E9%AB%98%E6%8A%80%E6%9C%AF "高技术")、高风险、高投入、高回报的[产业](https://wiki.mbalib.com/wiki/%E4%BA%A7%E4%B8%9A "产业")，一直是发达国家竞争的焦点，随着[经济全球化](https://wiki.mbalib.com/wiki/%E7%BB%8F%E6%B5%8E%E5%85%A8%E7%90%83%E5%8C%96 "经济全球化")的发展，[国际竞争](https://wiki.mbalib.com/wiki/%E5%9B%BD%E9%99%85%E7%AB%9E%E4%BA%89 "国际竞争")日趋激烈。[跨国公司](https://wiki.mbalib.com/wiki/%E8%B7%A8%E5%9B%BD%E5%85%AC%E5%8F%B8 "跨国公司")为了增强[国际竞争力](https://wiki.mbalib.com/wiki/%E5%9B%BD%E9%99%85%E7%AB%9E%E4%BA%89%E5%8A%9B "国际竞争力")，通过大规模的联合与[兼并](https://wiki.mbalib.com/wiki/%E5%85%BC%E5%B9%B6 "兼并")和[国际资本市场](https://wiki.mbalib.com/wiki/%E5%9B%BD%E9%99%85%E8%B5%84%E6%9C%AC%E5%B8%82%E5%9C%BA "国际资本市场")运作，建立全球性的[生产](https://wiki.mbalib.com/wiki/%E7%94%9F%E4%BA%A7 "生产")与[销售网络](https://wiki.mbalib.com/wiki/%E9%94%80%E5%94%AE%E7%BD%91%E7%BB%9C "销售网络")，扩大[市场份额](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E4%BB%BD%E9%A2%9D "市场份额")。跨国公司对[世界经济](https://wiki.mbalib.com/wiki/%E4%B8%96%E7%95%8C%E7%BB%8F%E6%B5%8E "世界经济")的影响越来越大，使得我国医药行业的[竞争对手](https://wiki.mbalib.com/wiki/%E7%AB%9E%E4%BA%89%E5%AF%B9%E6%89%8B "竞争对手")变得空前强大。国内[市场国际化](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E5%9B%BD%E9%99%85%E5%8C%96 "市场国际化")和[知识产权保护](https://wiki.mbalib.com/wiki/%E7%9F%A5%E8%AF%86%E4%BA%A7%E6%9D%83%E4%BF%9D%E6%8A%A4 "知识产权保护")更加严格，使[市场竞争](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E7%AB%9E%E4%BA%89 "市场竞争")变得更为直接和生死攸关。世界范围的[经济结构调整](https://wiki.mbalib.com/wiki/%E7%BB%8F%E6%B5%8E%E7%BB%93%E6%9E%84%E8%B0%83%E6%95%B4 "经济结构调整")使印度等[发展中国家](https://wiki.mbalib.com/wiki/%E5%8F%91%E5%B1%95%E4%B8%AD%E5%9B%BD%E5%AE%B6 "发展中国家")成为我国强劲的竞争对手。

　　现代生物技术的飞速发展，将对医药工业产生革命性影响，对疑难疾病认识的深化，众多新型[生物技术药物](https://wiki.mbalib.com/wiki/%E7%94%9F%E7%89%A9%E6%8A%80%E6%9C%AF%E8%8D%AF%E7%89%A9 "生物技术药物")的问世，用生物技术改造传统产业等都将极大地改变医药工业的面貌。世界[发达国家](https://wiki.mbalib.com/wiki/%E5%8F%91%E8%BE%BE%E5%9B%BD%E5%AE%B6 "发达国家")利用[资金](https://wiki.mbalib.com/wiki/%E8%B5%84%E9%87%91 "资金")、[技术](https://wiki.mbalib.com/wiki/%E6%8A%80%E6%9C%AF "技术")、[市场](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA "市场")上的优势，实施[垄断](https://wiki.mbalib.com/wiki/%E5%9E%84%E6%96%AD "垄断")，我国医药将在生物技术领域同发达国家展开新一轮的竞争。

　　随着回归自然潮流的涌起，[国际市场](https://wiki.mbalib.com/wiki/%E5%9B%BD%E9%99%85%E5%B8%82%E5%9C%BA "国际市场")对[天然药物](https://wiki.mbalib.com/wiki/%E5%A4%A9%E7%84%B6%E8%8D%AF%E7%89%A9 "天然药物")的[需求量](https://wiki.mbalib.com/wiki/%E9%9C%80%E6%B1%82%E9%87%8F "需求量")日益增加。各国竞相采用现代技术研究开发传统医药，抢占国际天然药物市场。这为我国中药开拓国际市场提供了机遇。

　　我国医药市场除受国际市场的影响之外，还将受以下国内环境变化的影响和制约：

　　（1）[居民生活水平](https://wiki.mbalib.com/wiki/%E5%B1%85%E6%B0%91%E7%94%9F%E6%B4%BB%E6%B0%B4%E5%B9%B3 "居民生活水平")提高。美国等发达国家人均年药品消费约300[美元](https://wiki.mbalib.com/wiki/%E7%BE%8E%E5%85%83 "美元")，中等发达国家人均药品消费为40-50美元，而我国不到10美元，这既反映了我国与发达国家药品消费的差距，也反映了我国医药市场发展的潜力。随着我国现代化建设第三步战略目标的实施，人民生活水平及[生活质量](https://wiki.mbalib.com/wiki/%E7%94%9F%E6%B4%BB%E8%B4%A8%E9%87%8F "生活质量")的提高，医药[消费观念](https://wiki.mbalib.com/wiki/%E6%B6%88%E8%B4%B9%E8%A7%82%E5%BF%B5 "消费观念")的更新，我国医药市场增长将快于世界医药市场增长。

　　（2）[医疗保险制度](https://wiki.mbalib.com/wiki/%E5%8C%BB%E7%96%97%E4%BF%9D%E9%99%A9%E5%88%B6%E5%BA%A6 "医疗保险制度")改革全面推进。"十五"期间我国[城镇职工基本医疗保险制度](https://wiki.mbalib.com/wiki/%E5%9F%8E%E9%95%87%E8%81%8C%E5%B7%A5%E5%9F%BA%E6%9C%AC%E5%8C%BB%E7%96%97%E4%BF%9D%E9%99%A9%E5%88%B6%E5%BA%A6 "城镇职工基本医疗保险制度")改革将全面展开，这一制度的基本原则是"低水平、广覆盖"。它的实施，一方面将扩大医疗保险人群范围，即从的1.6亿增加到3亿，另一方面将调整不合理的医药消费，抑制价格昂贵的进口药品及大型医疗设备的使用，促进价格低廉、疗效确切的国产普药的使用。医疗保险制度改革总体上会促进[医药产品](https://wiki.mbalib.com/wiki/%E5%8C%BB%E8%8D%AF%E4%BA%A7%E5%93%81 "医药产品")的消费，从而拉动医药经济的增长。

　　（3）[城镇化水平](https://wiki.mbalib.com/wiki/%E5%9F%8E%E9%95%87%E5%8C%96%E6%B0%B4%E5%B9%B3 "城镇化水平")提高。2000年，我国有4.6亿城镇人口，并且以年均2.7%的速度增长，随着我国城镇化进程的不断推进，"十五"期间，每年约增加1000万城镇人口。我国城市人均药品消费与农村药品[消费水平](https://wiki.mbalib.com/wiki/%E6%B6%88%E8%B4%B9%E6%B0%B4%E5%B9%B3 "消费水平")比约为7：1，城镇化的发展将增加对医药产品的[需求](https://wiki.mbalib.com/wiki/%E9%9C%80%E6%B1%82 "需求")。

　　（4）人口净增长。2000年，中国有12.95亿人口，2010年我国人口达到13.397亿。到2015年我国人口将达13.3亿。人口净增长将对医药产品产生新的需求。

　　（5）[人口老龄化](https://wiki.mbalib.com/wiki/%E4%BA%BA%E5%8F%A3%E8%80%81%E9%BE%84%E5%8C%96 "人口老龄化")。据2010年[人口普查](https://wiki.mbalib.com/wiki/%E4%BA%BA%E5%8F%A3%E6%99%AE%E6%9F%A5 "人口普查")资料，我国60岁及以上人口占13．26%，老龄化进程逐步加快。预计"十二五"期间还将以较快的速度增长。"十二五"期间老年人用药总额将有较大增长。

　　（6）药品分类管理制度的实施。随着我国[处方药](https://wiki.mbalib.com/wiki/%E5%A4%84%E6%96%B9%E8%8D%AF "处方药")和[非处方药](https://wiki.mbalib.com/wiki/%E9%9D%9E%E5%A4%84%E6%96%B9%E8%8D%AF "非处方药")制度的实施及进一步完善，零售[药品市场](https://wiki.mbalib.com/wiki/%E8%8D%AF%E5%93%81%E5%B8%82%E5%9C%BA "药品市场")将进一步扩大，预计"十五"期间年均增长15%左右

　　（7）农村合作医疗制度的建立和完善、农村三级卫生预防网的加强、[农民](https://wiki.mbalib.com/wiki/%E5%86%9C%E6%B0%91 "农民")[收入](https://wiki.mbalib.com/wiki/%E6%94%B6%E5%85%A5 "收入")的提高，为医药市场创造了发展空间。"十五"期间，农村药品[消费需求](https://wiki.mbalib.com/wiki/%E6%B6%88%E8%B4%B9%E9%9C%80%E6%B1%82 "消费需求")是医药市场主要增长点。


来源：MBAlab，仅用于内测期间测试，正式上线后删除。
